---
name: Erick Bajao
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer,
  Verify:Pipeline Insights</a>
reports_to: scott-hampton
picture: erickbajao.jpg
twitter: iamricecake
gitlab: iamricecake
projects:
  gitlab:
  - trainee_maintainer backend
  - trainee_maintainer ci_template
  verify-codequality: maintainer
  verify-accessibility: maintainer
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Pipeline Insights Group
- Verify:Pipeline Insights BE Team
story: 'Erick has been building web applications using Ruby on Rails and a bunch of
  different frontend frameworks for almost a decade now. A strong proponent of Test
  Driven Development and clean code design, he is passionate about always improving
  his craft, learning the best practices for any type of work he is doing. When he''s
  not writing code, he is always on the lookout for new coffee shops, exploring different
  types of single origin coffee. His favorite dripper is the Hario V60.

  '
specialty:
- Verify:Pipeline Insights

